Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1813251 - [abrt] evince: g_hash_table_lookup_node(): evince killed by SIGABRT
Summary: [abrt] evince: g_hash_table_lookup_node(): evince killed by SIGABRT
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: evince
Version: 31
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Marek Kašík
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:4da98e166281112df915e4a65a2...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-13 11:34 UTC by ricky.tigg
Modified: 2020-11-24 18:03 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-24 18:03:01 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (59.72 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: core_backtrace (25.96 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: cpuinfo (2.43 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: dso_list (10.02 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: environ (3.74 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: limits (1.29 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: maps (66.53 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: mountinfo (2.73 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: open_fds (2.47 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: proc_pid_status (1.32 KB, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details
File: var_log_messages (210 bytes, text/plain)
2020-03-13 11:35 UTC, ricky.tigg
no flags Details

Description ricky.tigg 2020-03-13 11:34:59 UTC
Version-Release number of selected component:
evince-3.34.2-1.fc31

Additional info:
reporter:       libreport-2.12.0
backtrace_rating: 4
cgroup:         0::/user.slice/user-1000.slice/user@1000.service/dbus\x2d:1.1\x2dorg.gnome.Nautilus.slice/dbus-:1.1-org.gnome.Nautilus@9.service
cmdline:        evince /run/media/yk/FEDORA-KDE-/Oma/Työ/Fedora-opas.pdf
crash_function: g_hash_table_lookup_node
executable:     /usr/bin/evince
journald_cursor: s=349286f12e264b8ab9b41b7b72e0f25b;i=464fe;b=db9fa33183014a4a9a71d207c643f63a;m=424a1753c;t=5a0ba9a8dd00a;x=e33717a21a964ed8
kernel:         5.5.8-200.fc31.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Potential duplicate: bug 1713846

Comment 1 ricky.tigg 2020-03-13 11:35:07 UTC
Created attachment 1669909 [details]
File: backtrace

Comment 2 ricky.tigg 2020-03-13 11:35:11 UTC
Created attachment 1669910 [details]
File: core_backtrace

Comment 3 ricky.tigg 2020-03-13 11:35:14 UTC
Created attachment 1669911 [details]
File: cpuinfo

Comment 4 ricky.tigg 2020-03-13 11:35:18 UTC
Created attachment 1669912 [details]
File: dso_list

Comment 5 ricky.tigg 2020-03-13 11:35:21 UTC
Created attachment 1669913 [details]
File: environ

Comment 6 ricky.tigg 2020-03-13 11:35:25 UTC
Created attachment 1669914 [details]
File: limits

Comment 7 ricky.tigg 2020-03-13 11:35:30 UTC
Created attachment 1669915 [details]
File: maps

Comment 8 ricky.tigg 2020-03-13 11:35:32 UTC
Created attachment 1669916 [details]
File: mountinfo

Comment 9 ricky.tigg 2020-03-13 11:35:37 UTC
Created attachment 1669917 [details]
File: open_fds

Comment 10 ricky.tigg 2020-03-13 11:35:40 UTC
Created attachment 1669918 [details]
File: proc_pid_status

Comment 11 ricky.tigg 2020-03-13 11:35:42 UTC
Created attachment 1669919 [details]
File: var_log_messages

Comment 12 Ben Cotton 2020-11-03 16:28:56 UTC
This message is a reminder that Fedora 31 is nearing its end of life.
Fedora will stop maintaining and issuing updates for Fedora 31 on 2020-11-24.
It is Fedora's policy to close all bug reports from releases that are no longer
maintained. At that time this bug will be closed as EOL if it remains open with a
Fedora 'version' of '31'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 31 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 13 Ben Cotton 2020-11-24 18:03:01 UTC
Fedora 31 changed to end-of-life (EOL) status on 2020-11-24. Fedora 31 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.